.Style1{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 21px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 9px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style9{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFB00;
word-wrap: break-word;}
.Style10{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
.Style13{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
color: #FEFB00;
word-wrap: break-word;}
.Style14{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #00FCFF;
word-wrap: break-word;}
.Style15{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style16{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #00FCFF;
word-wrap: break-word;}
.Style17{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #00FCFF;
word-wrap: break-word;}
.Style18{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style20{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style22{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style23{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style24{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style25{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight: 400;
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style26{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style27{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style28{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style30{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style31{font-family: 'Avenir-Heavy','Avenir','Arial',sans-serif;
font-size: 21px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style32{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style33{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #FEFFFF;
word-wrap: break-word;}
a.Style10:visited{color:#00FCFF; text-decoration:underline;}
a.Style10:hover{color:#932091; text-decoration:underline;}
.linkStyle_36{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
color: #FEFB00;
text-decoration: underline; 
/*000#00F900#00FCFF#932091*/
word-wrap: break-word;}
a.linkStyle_36:visited{color:#00FCFF; text-decoration:underline;}
a.linkStyle_36:hover{color:#932091; text-decoration:underline;}
.linkStyle_39{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
font-style: italic;
color: #FEFB00;
text-decoration: underline; 
/*000#00F900#00FCFF#932091*/
word-wrap: break-word;}
a.linkStyle_39:visited{color:#00FCFF; text-decoration:underline;}
a.linkStyle_39:hover{color:#932091; text-decoration:underline;}
.Style42{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style43{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_44{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
color: #FFF63F;
text-decoration: underline; 
/*000#00F900#00FCFF#932091*/
word-wrap: break-word;}
a.linkStyle_44:visited{color:#00FCFF; text-decoration:underline;}
a.linkStyle_44:hover{color:#932091; text-decoration:underline;}
.linkStyle_47{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFB00;
word-wrap: break-word;}
a.linkStyle_47:visited{color:#00FCFF; text-decoration:underline;}
a.linkStyle_47:hover{color:#932091; text-decoration:underline;}
.linkStyle_50{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #FEFB00;
text-decoration: underline; 
/*000#00F900#00FCFF#932091*/
word-wrap: break-word;}
a.linkStyle_50:visited{color:#00FCFF; text-decoration:underline;}
a.linkStyle_50:hover{color:#932091; text-decoration:underline;}
.Style53{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.Style54{font-family: 'Trebuchet MS Greek';
font-size: 14px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style55{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style56{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #FEFFFF;
word-wrap: break-word;}
.Style57{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style58{font-family: 'Verdana',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style59{font-family: 'Avenir-Black','Avenir','Arial',sans-serif;
font-size: 66px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style61{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style62{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 13px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style63{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 16px; 
margin:0;
color: #EEEEEE;
word-wrap: break-word;}
.Style64{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 18px; 
margin:0;
color: #EEEEEE;
word-wrap: break-word;}
.Style65{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style66{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 18px; 
color: #EEEEEE;
word-wrap: break-word;}
.Style67{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 13px; 
color: #EEEEEE;
word-wrap: break-word;}
.Style68{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 16px; 
margin:0;
color: #73FDFF;
word-wrap: break-word;}
.Style69{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style70{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
color: #FEFFFF;
word-wrap: break-word;}
.Style71{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 16px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style72{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 16px; 
color: #EEEEEE;
word-wrap: break-word;}
.Style73{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
color: #EEEEEE;
word-wrap: break-word;}
.Style74{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 14px; 
margin:0;
color: #73FDFF;
word-wrap: break-word;}
.Style75{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}